.set {
  margin-bottom: 0.625rem;
}

.set__three {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 1.125rem;
  -webkit-column-gap: 1.125rem;
     -moz-column-gap: 1.125rem;
          column-gap: 1.125rem;
}
@media (max-width: 900px) {
  .set__three {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 640px) {
  .set__btn {
    margin-top: -0.625rem;
  }
  .set__three {
    grid-template-columns: 1fr;
  }
}
.girl {
  display: block;
  margin-bottom: 1rem;
  background: #fff;
  border: 0.0625rem solid #C9A296;
}

.girl:hover {
  background: #FFF6F0;
}

.girl:hover .girl__more {
  color: #C9A296;
}
.girl:hover .girl__more path {
  stroke: #C9A296;
}

.girl__img {
  position: relative;
  overflow: hidden;
}
.girl__img:before {
  content: "";
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#9E8780));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #9E8780 100%);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
  opacity: 0.5;
  height: 100%;
}
.girl__img:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1.875rem;
  z-index: 2;
  width: 100%;
  height: 5rem;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(201, 162, 150, 0.3)), color-stop(66.2%, rgba(255, 220, 210, 0.6)), to(#EE8160));
  background: linear-gradient(180deg, rgba(201, 162, 150, 0.3) 0%, rgba(255, 220, 210, 0.6) 66.2%, #EE8160 100%);
  backdrop-filter: blur(1rem);
}

.girl__date {
  position: absolute;
  left: 1.6875rem;
  z-index: 5;
  font-weight: normal;
  color: #FFFFFF;
  font-family: "Futura New", sans-serif;
  font-size: 0.9375rem;
  bottom: 1rem;
}

.girl__eq {
  padding-bottom: 0.875rem;
}

.girl__flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  margin-bottom: 0.625rem;
}

.girl__flow_15 {
  margin-bottom: 0.9375rem;
}

.girl__text {
  color: #5D5D5D;
  overflow: hidden;
  max-height: 4em;
  line-height: 1;
  font-size: 0.9375rem;
}

.girl__more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  font-weight: normal;
  color: #000000;
  text-transform: uppercase;
  font-size: 0.9375rem;
}
.girl__more svg {
  margin-left: 0.3125rem;
  position: relative;
  top: -0.0625rem;
  display: block;
}

.girl__title {
  font-size: 1.375rem;
  font-weight: normal;
  color: #000000;
  margin-bottom: 0.625rem;
  line-height: 1;
}

.girl__label {
  font-family: "Futura New", sans-serif;
  margin-bottom: 0;
  margin-right: 0.9375rem;
  position: relative;
  padding-left: 0.9375rem;
  font-size: 0.75rem;
  text-transform: uppercase;
  font-weight: normal;
  color: #C9A296;
}
.girl__label:before {
  content: "";
  left: 0;
  top: 0.3125rem;
  position: absolute;
  background: url("/local/templates/concept_phoenix_s1_local/images/tag.svg") no-repeat center;
  width: 0.6875rem;
  height: 0.6875rem;
}

.girl__name {
  line-height: 1.2;
  color: #000000;
  margin-bottom: 1.25rem;
  font-size: 1.0625rem;
}

.girl__main {
  padding: 1.875rem 1.6875rem;
}

.girl__main_24 {
  padding: 1.5rem 1.0625rem 1.125rem 1.6875rem;
}

@media (max-width: 640px) {
  .girl__eq {
    height: auto !important;
  }
}

.set__668 {
    margin-left: auto;
    margin-right: auto;
    max-width: 41.75rem;
    width: 100%;
}

.set__668 .bx-pagination {
    border-top: 0;
    padding-top: 1.125rem;
}
